» Ubuntu » Balíky

Error

two or more packages specified (libghc-data-accessor-prof precise)